_wandb:
    value:
        cli_version: 0.22.3
        e:
            ng21i0xwpdospoic5niaoevy7dkbaary:
                args:
                    - --dataset
                    - droid_cache
                    - --cache_dir
                    - /data/cameron/vidgen/dino_vid_model/vid_cache
                    - --batch_size
                    - "1"
                    - --steps
                    - "100000"
                    - --vis_every
                    - "1000"
                    - --save_every
                    - "5000"
                    - --resolution
                    - "256"
                    - --log_wandb
                    - --name
                    - cosmos_droid_res256
                codePath: scripts/train_droid_img2vid.py
                codePathLocal: scripts/train_droid_img2vid.py
                cpu_count: 72
                cpu_count_logical: 144
                cudaVersion: "12.4"
                disk:
                    /:
                        total: "4018594422784"
                        used: "2363260137472"
                email: omid.smith.cameron@gmail.com
                executable: /data/cameron/vidgen/cosmos-predict2.5/.venv/bin/python3
                git:
                    commit: 7e5ffc83fefb2ae1c105c1185cdeb239efb1325c
                    remote: https://github.com/nvidia-cosmos/cosmos-predict2.5.git
                gpu: NVIDIA RTX 6000 Ada Generation
                gpu_count: 10
                gpu_nvidia:
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-edd60fb8-4646-9355-12bd-af98019d1736
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-dcf0d006-85c1-ca38-0960-125660ed24a5
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6f205a2b-0580-6c76-ce98-0a95cc105448
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6ac5c8bf-c02f-3778-f815-76df61661cae
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-bea9bc0d-1fab-8723-01a6-21be4363cf74
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-e074c8b2-1844-af1c-32af-cf17ef1a2516
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-7d0cf599-3991-2169-1938-3775d4a3af0b
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-f8b515f0-69bc-be8a-0015-9141639ee661
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-72848a0a-a118-83e1-4638-4dde9cd812a9
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6a1dff6e-17ec-d059-53e1-b21aefa744d3
                host: phe108-yuewang-01
                memory:
                    total: "2028847951872"
                os: Linux-5.15.0-124-generic-x86_64-with-glibc2.35
                program: /data/cameron/vidgen/cosmos-predict2.5/scripts/train_droid_img2vid.py
                python: CPython 3.10.20
                root: /data/cameron/vidgen/cosmos-predict2.5
                startedAt: "2026-03-12T08:58:59.249558Z"
                writerId: ng21i0xwpdospoic5niaoevy7dkbaary
        m: []
        python_version: 3.10.20
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 50
                - 71
                - 83
                - 98
                - 105
            "2":
                - 1
                - 11
                - 41
                - 49
                - 50
                - 71
                - 83
                - 98
                - 105
            "3":
                - 13
                - 16
                - 61
            "4": 3.10.20
            "5": 0.22.3
            "6": 4.51.3
            "8":
                - 2
            "12": 0.22.3
            "13": linux-x86_64
batch_size:
    value: 1
cache_dir:
    value: /data/cameron/vidgen/dino_vid_model/vid_cache
ckpt_dir:
    value: ckpt_cosmos_droid_img2vid
ckpt_path:
    value: 81edfebe-bd6a-4039-8c1d-737df1a790bf
data_root:
    value: /data/cameron/keygrip/scratch
dataset:
    value: droid_cache
device:
    value: cuda
experiment:
    value: Stage-c_pt_4-Index-2-Size-2B-Res-720-Fps-16-Note-rf_with_edm_ckpt
hf_token:
    value: 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
log_wandb:
    value: true
lr:
    value: 0.0001
name:
    value: cosmos_droid_res256
num_sampling_steps:
    value: "5"
resolution:
    value: "256"
save_every:
    value: 5000
steps:
    value: 100000
vis_every:
    value: 1000
workers:
    value: 8
